Run of fresh-releases for ruby-mixlib-authentication

Try this locally (using silver-platter):

debian-svp new-upstream ruby-mixlib-authentication 
997
998
999
1000
1001
1002
1003
1004
1005
1006
1007
1008
1009
1010
1011


┌──────────────────────────────────────────────────────────────────────────────┐
│ dh_ruby --install finished                                                   │
└──────────────────────────────────────────────────────────────────────────────┘

   dh_installdocs -O--buildsystem=ruby
dh_installdocs: Cannot find (any matches for) "README.md" (tried in .)

make: *** [debian/rules:6: binary] Error 255
dpkg-buildpackage: error: fakeroot debian/rules binary subprocess returned exit status 2
--------------------------------------------------------------------------------
Build finished at 2019-08-22T09:40:44Z

Finished

Summary

Merged new upstream version: 3.0.1 (was: 1.4.1).

Full worker log Full build log